.container {
  padding: 10%;
  color: whitesmoke;
  padding-bottom: 0%;
}

hr {
  width: 80%;
  background-color: whitesmoke;
  margin-top: 10%;
  margin-bottom: 0%;
}

h1 {
  color: whitesmoke;
}

#ifnone {
  color: whitesmoke;
  padding-top: 5%;
}
